Bug 10593 - Don't active
Summary: Don't active
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dump (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-05 09:58 UTC by hideki sako
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-05 09:58:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hideki sako 2000-04-05 09:58:23 UTC
Hello!
I'm using RH6.J(release2).
In this version Dump command don't work.
SEVG fault.
Why?

Comment 1 Preston Brown 2000-06-27 16:10:09 UTC
fixed in 6.2j.


Note You need to log in before you can comment on or make changes to this bug.